<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_PHONE_TITLE', '(header only) <b class="added-by-captNemo">Phone Store</b>');
  define('MODULE_BOXES_PHONE_DESCRIPTION', 'Display Phone Store');
  define('MODULE_BOXES_PHONE_BOX_TITLE', 'Phone Store');
  define('MODULE_BOXES_PHONE_BOX_TEXT1_MAIN', 'Call us:');
?>
